Bug 825193 - Show number of bytes rebalanced in human readable format in rebalance and remove-brick status
Show number of bytes rebalanced in human readable format in rebalance and rem...
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: core (Show other bugs)
pre-release
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: vpshastry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 06:36 EDT by shylesh
Modified: 2014-08-11 19:22 EDT (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:34:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions: glusterfs 3.4.0qa5
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shylesh 2012-05-25 06:36:16 EDT
Description of problem:

As of now rebalance and remove-brick status show size of the data migrated in bytes . it would be better if it can shown in human readable format.
Comment 1 Vijay Bellur 2012-08-19 12:40:24 EDT
CHANGE: http://review.gluster.com/3781 (cli/: Displaying the size in human readable format) merged in master by Anand Avati (avati@redhat.com)
Comment 2 Vijay Bellur 2012-08-20 23:41:38 EDT
CHANGE: http://review.gluster.org/3810 (cli/: Displaying the size in human readable format) merged in release-3.3 by Vijay Bellur (vbellur@redhat.com)
Comment 3 shylesh 2012-12-28 05:36:50 EST
verified on 
3.4.0qa5-1.el6rhs.x86_64

Now the size will be shown in Bytes, KB, MB etc...

Note You need to log in before you can comment on or make changes to this bug.